.ApdateLink{background:#EEEEEE;padding:0 10px;margin:0;border:1px solid #999999;}
h1, .PageTitle{font-family:'Open Sans', sans-serif;font-weight:normal;font-size:30px;line-height:44px !important;color:#A22185;text-decoration:none;margin:0;margin-bottom:15px;}
h2, .SubTitle1{font-size:20px;}
.SideStore{margin-top:0px;margin-left:0px;width:22%;min-height:450px;float:left;}
.MainStore{width:74%;min-height:400px;float:right;font-size:14px;}
@media screen and (min-width:481px) and (max-width:750px){.SideStore{width:100%;min-height:450px;float:none;}
.MainStore{width:100%;min-height:400px;float:none;}
}
@media screen and (max-width:480px){.SideStore{width:100%;min-height:450px;float:none;}
.MainStore{width:100%;min-height:400px;float:none;}
}
.CartHeader{width:180px;height:24px;position:absolute;top:90px;left:50%;margin-left:410px;padding:5px;z-index:5000;}
.CartBoxLink{text-align:right;text-decoration:none;}
.CartBoxLink:hover{color:#DD0000 !important;font-size:13px !important;}
.CartHeader a, .CartHeader p{color:#000000;font-size:13px !important;}
.PageLink{padding:3px 12px;border:1px solid #AAAAAA;margin-bottom:5px;}
.PageLink a{text-decoration:none;}
.StorePageSeparator, .StoreSearchPageSeparator{width:100%;height:14px;border-top:1px solid #AAAAAA;}
.StoreSearchPageSeparator{border:none;}
.StoreCatalogueTitle, .StoreCartCellTop, .StoreSearchBoxTitle{font-size:20px;margin:0px;margin-bottom:6px;font-weight:400;}
.SearchFormButton,.StoreFormButton, .StoreShopMoreButton,.StoreEmailButton, .StoreSearchBoxButton, .StoreFormButtonGrey, .StoreFormButtonRed, .AddBtn, .StoreFormButton, submit{cursor:pointer;border:none;background-color:#A22185;color:#FFFFFF;height:36px;line-height:36px;font-weight:400;min-width:180px;font-size:16px;-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.StoreCartBoxStyle, .StoreSearchBoxStyle{margin-top:30px;width:100%;padding:20px 5%;border:1px solid #CCCCCC;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.StoreSearchBoxStyle{display:none;}
.StoreCartBoxStyle{}
.StoreSearchLetBox{width:100%padding:15px;border:1px solid #DDDDDD;text-align:center;font-size:13px;font-weight:bold;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.StoreSearchLetBox a{text-decoration:none;}
.StoreSearchInputBox{width:100%;height:26px;line-height:26px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.StoreSearchBoxButton{width:100%;border:none;height:32px;line-height:32px;font-weight:400;color:#FFFFFF;padding:0;}
.SearchFormButton:hover, .StoreSearchBoxButton:hover{color:#DDDDDD;}
.StoreEmailButton,.StoreFormButton, .StoreShopMoreButton{width:150px;}
.SearchFormButton:hover, .StoreFormButton:hover,.StoreShopMoreButton:hover,.StoreEmailButton:hover,.StoreFormButtonGrey:hover{color:#FFFFFF;background-color:#444444;}
.StoreCartCellBottom{margin-top:7px;text-align:center;line-height:32px;background-color:#A22185;color:#FFFFFF;}
.StoreCartA{text-align:center;cursor:pointer;line-height:26px;color:#FFF;font-weight:400;text-decoration:none;font-family:Trebuchet MS, Arial;}
.StoreCartA:hover, .StoreCartCellBottom:hover{color:#DDDDDD;}
.SearchFormBox{top:150px;left:750px;width:150px;position:absolute;z-index:30;}
.SearchFormInput{width:150px;background:#F7F7F7;border:0px solid #FFE5B9;line-height:20px;height:20px;color:#000;padding-left:5px;border:1px solid #EEE;margin-top:1px;}
.StoreProductBox, .StoreProductBoxFeatured, .StoreCategoryBox{position:relative;width:270px;padding-right:0px;padding-top:15px;padding-left:0px;font-size:12px;height:390px;text-align:center;margin-bottom:20px;margin-left:15px;z-index:1;border:1px solid #CCCCCC;}
.StoreProductBoxFeatured{height:310px;}
.StoreCategoryBox{height:320px;}
.StoreProductBoxCapt{color:#555555;font-size:16px;font-weight:bold;text-align:center;margin:5px 15px;min-height:40px;height:70px;overflow:hidden;}
.StoreProductBoxCapt a{text-decoration:none;}
.StoreImageBoxWrapper{height:230px;width:240px;margin-left:18px;vertical-align:middle;text-align:center;border:none;overflow:hidden;}
.StoreProductBoxLinkBox{position:absolute;width:100%;left:0;bottom:20px;}
.StoreProductBoxLink{color:#555555;font-weight:bold;font-size:16px;text-decoration:none;border:1px solid #AAAAAA;padding:2px 10px;margin-top:10px;}
.StoreProductBoxLink:hover{color:#FF0000;}
.StoreProductBoxRatingBox{position:absolute;left:50%;bottom:7px;width:75%;height:15px;margin-left:-37px;}
.StoreSaleBannerOnSearch1{position:absolute;top:-2px;left:-2px;width:52px;height:52px;font-size:1px;font-weight:normal;color:transparent;background:url('images_main/icon_sale.png');}
.StoreImageBox{border:none;border-collapse:collapse;}
.StoreNewBannerOnSearch1{position:absolute;top:-2px;left:-2px;width:52px;height:52px;font-size:1px;font-weight:normal;color:transparent;background:url('images_main/icon_new.png');}
.SaleBox{margin-bottom:10px;line-height:26px;text-align:center;width:200px;font-size:17px;font-weight:bold;padding:2px;background:#000;box-shadow:1px 1px 3px #999;}
.StorePriceText{font-size:17px;color:#A22185;text-decoration:none;margin-top:5px;font-weight:bold;}
.StoreSalePriceText{font-size:17px;color:#A22185;font-weight:bold;}
.StoreProductBoxHeading{font-size:15px;color:#004654;font-weight:bold;text-align:center;margin-bottom:10px;}
.StoreProductBoxButton{font-size:15px;color:#004654;font-weight:bold;text-align:center;margin-bottom:10px;}
.StoreCatalogueTitle{width:100%;text-align:center;font-weight:400;padding:5px 0;background:#A22185;color:#FFFFFF;margin-bottom:10px;font-family:'Open Sans', sans-serif;font-weight:400;}
#StoreNav ul{list-style-image:none;padding-left:0;}
#StoreNav ul li{padding-left:7px;}
#StoreNav li{padding-left:7px;}
#StoreNav, #StoreNav ul{margin:0;padding:0;list-style-type:none;position:relative;width:100%;max-width:270px;font-size:12px;font-weight:normal;z-index:10;}
#StoreNav ul{background-color:transparent;}
#StoreNav li:hover{background-color:#EEEEEE;}
#StoreNav a:link, #StoreNav a:active, #StoreNav a:visited{display:block;font-weight:normal;line-height:32px;margin:0px;text-align:left;text-decoration:none;}
#StoreNav a{font-family:'Open Sans Condensed', sans-serif;font-size:17px;}
#StoreNav a:hover{text-decoration:none;color:#333333;}
#StoreNav ul{position:absolute;max-width:260px;width:100%;margin-top:-32px;top:auto;left:99%;display:none;box-shadow:1px 2px 5px rgba(0,0,0,0.1);}
#StoreNav li li{display:block;background:#F5F5F5;margin:0px;margin-top:0;padding:0px;padding-left:7px;width:260px;}
#StoreNav li ul li:hover a{border:0px;color:#333333;text-decoration:none;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
#StoreNav li ul li a:hover{text-decoration:none;color:#333333;}
#StoreNav li:hover ul ul, #StoreNav li:hover ul ul ul, #StoreNav li:hover ul ul ul ul{display:none;}
#StoreNav li:hover ul, #StoreNav li li:hover ul, #StoreNav li li li:hover ul, #StoreNav li li li li:hover ul{display:block;}
@media screen and (max-width:750px){.StoreProductBox{height:340px;}
.CartHeader{width:120px;position:fixed;top:2px;left:50%;margin-left:-80px;}
.CartHeader img{display:none;}
#StoreNav{height:auto;max-width:none;width:100%;margin-left:0;list-style-type:none;line-height:36px;padding:0;margin-top:3px;}
#StoreNav ul{list-style-type:none;padding:0;margin:0;display:block;left:5%;width:95%;max-width:none;height:auto;box-shadow:none;}
#StoreNav li{width:96%;padding:0;margin:0;padding-left:4%;float:left;display:block;border-bottom:none;border-left:1px solid #DDDDDD;}
#StoreNav a{text-decoration:none;font-size:14px;font-weight:normal;line-height:36px;color:#111111;padding-left:5px;display:block;cursor:pointer;text-shadow:1px 1px 1px #FFFFFF;}
#StoreNav li li{display:block;background:#FFFFFF;float:none;margin:0px;margin-top:0;padding:0px;padding-left:4%;width:96%;}
#StoreNav li ul li ul li{background:#E7E7E7;float:right;width:95%;}
.StoreNavChild{}
.StoreNavParent{}
}
